body {
	margin: 10px;
	background: #9c0;
	text-align: center;
}
body, td, input, textarea, select {
	font: 13px Verdana, arial, Helvetica, sans-serif;
	color: #333;
}
img {
	border: 0;
}
a {
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #670;
}
form {
	margin: 0;
}
textarea {
	width: 450px;
}
#body {
	margin-left: auto;
	margin-right: auto;
	width: 790px;
	background: #fff url(images/kbg.gif) repeat-y left top;
	text-align: left;
}
#top {
	background: url(images/tbg.gif) no-repeat left top;
	padding: 10px;
}
#logo {
	padding-left: 80px;
	font-size: 3em;
	font-weight: bold;
	color: #670;
	background: url(images/logo.gif) no-repeat 20px center;
}
#logo a {
	color: #670;
	text-decoration: none;
}
#menu {
	padding: 3px;
	text-align: right;
}
#menu a {
	text-decoration: none;
	padding: 3px;
}
#menu a:hover, #mn {
	border-bottom: 1px solid #f90;
	color: #f90;
}
.button {
	border: 1px solid #f93;
	background: #fff;
	color: #f93;
}
#foot {
	color: #aaa;
	padding: 15px;
	padding-left: 25px;
	background: url(images/bbg.gif) no-repeat left bottom;
	font-size: 11px;
	margin-top: 20px;
}
#foot a {
	color: #aaa;
}
#main {
	padding: 5px;
	padding-left: 20px;
	padding-right: 15px;
}
.lmenu {
	padding: 5px;
}
.lmenu ul, .clist, .lcontent ul, .kcontent ul, .scontent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.lmenu ul li {
	font-weight: bold;
	padding: 2px;
	padding-top: 10px;
	clear: left;
}
.lmenu ol {
	list-style-type: none;
	margin: 0;
	padding-left: 10px;
}
.lmenu ol li {
	font-size: 13px;
	padding: 1px;
	font-weight: normal;
	clear: left;
}
.ulist li {
	border: 1px solid #dff7f7;
}
.utitle {
	font-size: 1.2em;
	font-weight: bold;
}
.rcontent {
	width: 100%;
	float: right;
	margin-left: -160px;
}
.content {
	padding: 10px;
	padding-left: 15px;
	margin-left: 165px;
	border-left: 1px solid #eee;
}
.navdiv {
	padding: 5px;
	text-align: center;
}
.clist li {
	margin-bottom: 20px;
}
.title {
	border-top: 1px solid #f60;
	border-bottom: 1px solid #ccc;
	background: #feb;
	font-weight: bold;
	padding: 3px;
	padding-left: 10px;
	color: #f90;
	font-size: 14px;
}
.title a {
	color: #f90;
}
.tcontent {
	padding-left: 20px;
	padding-right: 20px;
}
.gcontent, .lcontent, .kcontent, .scontent {
	border-bottom: 1px solid #dff7f7;
	background: #fefefe;
}
.gcontent {
	padding: 3px;
	overflow: auto;
	width: 709px;
}
.lcontent, .kcontent, .scontent {
	padding: 10px;
}
.lcontent ul li {
	margin: 0;
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
}
.kcontent li {
	clear: both;
}
.mcontent {
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	border: 1px solid #dff7f7;
	color: #f90;
	background: #fefefe;
}
.gdate, .gmod, .reply_i {
	font-weight: normal;
	font-size: 11px;
	color: #666;
}
.gmod {
	display: block;
	float: right;
	padding-right: 8px;
}
.mlink {
	border-bottom: 1px solid #666;
	color: #666;
}
.al_t, .del_al_t {
	padding: 3px;
	margin: 5px;
	background: #fff;
}
.photo, .al_t {
	border: 1px solid #dff7f7;
}
.del_al_t {
	border: 1px solid #f30;
}
.al_list {
	margin: 5px;
}
.message_n, .del_n {
	font-weight: bold;
	color: #f30;
}
.msg_v {
	margin: 20px;
	margin-top: 0;
	padding: 10px;
	border: 1px solid #feb;
	font-weight: bold;
	color: #f60;
}
.reply_d {
	margin-left: 5px;
	margin-top: 10px;
	border-top: 1px solid #dff7f7;
}
.reply_v {
	border-bottom: 1px solid #dff7f7;
	padding: 10px;
	background: #fff;
}
.reply_i {
	text-align: right;
}
.skin_sdiv {
	padding-left: 10px;
}
.skin_sdiv img {
	border: 1px solid #dff7f7;
	padding: 2px;
	margin: 3px;
}
#skinlist li {
	float: left;
	width: 135px;
	height: 120px;
	text-align: center;
}
.skin_img {
	margin: 3px;
	padding: 2px;
	border: 1px solid #dff7f7;
}
.l_list {
	border-top: 1px solid #dff7f7;
	border-bottom: 1px solid #dff7f7;
	background: #fcfff2;
	padding: 5px;
}
.photo {
	float: left;
	padding: 1px;
	background: #fff;
}
.list_r {
	margin-left: 60px;
	padding: 2px;
}
.list_title {
	font-weight: bold;
	padding: 4px;
	padding-top: 0;
	padding-bottom: 10px;
	color: #f90;
	font-size: 14px;
}
.list_title a{
	color: #f90;
}
.list_c {
	padding: 6px;
}